div.item > div.warning {
    margin-top: 0;
    padding: 0;
    border: 1px solid black;
    box-shadow: inset 0px 0px 0.5em #ffff00;
}
div.item > div.warning > p {
    margin: 0.25em;
}

div.item {
    min-width: 0;
    overflow-x: auto;
}
div.item > h2 {
    font-size: 1rem;
    margin-bottom: 0;
}
div.item > p, div.item > ul, div.item > input[type=text], div.item > textarea {
    margin-top: 0;
    margin-bottom: 0.25em;
}
div.item > *:not(:first-child) {
    margin-left: 1em;
}
div.item > ul {
    padding-left: 0;
}
div.item > ul > li {
    list-style: none;
}
div.item > div.table-likert-5 {
    display: grid;
    grid-template-columns: 50% 10% 10% 10% 10% 10%;
    grid-auto-rows: 1fr;
    min-width: 20em;
}
div.item > div.table-likert-5 > div {
    display: contents;
}
div.item > div.table-likert-5 > div:first-child {
    font-weight: bold;
}
div.item > div.table-likert-5 > div:first-child > div {
    text-align: center;
}
div.item > div.table-likert-5 > div > div {
    align-content: center;
}
div.item > div.table-likert-5 > div > div:not(:first-child) {
    margin-left: auto;
    margin-right: auto;
}
div.item > div.table-likert-5 > div > div > input[type=radio] {
    width: 2em;
    height: 2em;
}
div.item > input[type=text] {
    width: 90%;
}
div.item > textarea {
    width: 90%;
    resize: none;
    field-sizing: content;
    min-height: 3em;
}
button.submit {
    font-size: 2rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
